Subject: RE: Load Curtailment Settlements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Jul 2001 16:07:33 -0700 (PDT)

Beth,

Sorry for my slow response.  I opened your message yesterday and never had a chance to respond.  I am working out of the Portland office this week.  I will be back in Houston next week.

Please give me a call when you would like to talk.

Office 503-464-8817
Cell     503-702-9846

Thanks - MO

 -----Original Message-----
From: 	Jenkins, Beth  
Sent:	Monday, July 30, 2001 9:56 AM
To:	O'Neil, Murray P.
Subject:	Load Curtailment Settlements

Murray,

Hi. My name is Beth Jenkins.  I am a new employee, working for Ozzie Pagan in EAM.  I am putting together the load curtailment desk and would like to get together with you to discuss any thoughts yu may have on settlement for these real options.

Please give me a call at your earliest convenience.

Beth Jenkins
x58023